537 driver in 2.6.25.16 kernel

Rerwin posted this:

The kernel 2.6.25.16 version of Puppy 4.3 does not detect these modems, because the modem-rules file and firmware tarball are the incorrect versions. I obtained the appropriate versions from puppy 4.1.5. The attached dotpet applies ONLY to the k2.6.25.16 puppy installations. The two files should be added to the bugfix release 4.3.1-k2.6.25.16.

And he posted this package:

modem_fix_to_P430-k2.6.25.16-1.pet

I have applied this fix to the 2.6.25.16 kernel.


Posted on 7 Oct 2009, 18:09


No comments posted yet.